Model versions
Get a model version
Retrieve a model's version by its number.
AuthorizationBearer <token>
In: header
Path Parameters
model_ownerModel Owner
The username of the user that owns the model.
model_nameModel Name
The name of the model.
version_numberVersion Number
The number of the version.
Response Body
curl -X GET "https://api.wrift.ai/v1/models/string/string/versions/0"{
"number": 0,
"release_notes": "string",
"created_at": "2019-08-24T14:15:22Z",
"container_image_digest": "string",
"schemas": {
"prediction": {
"input": {},
"output": {}
}
},
"compatibilities": {
"openai_chat_completions": false,
"openai_images_generations": false,
"openai_embeddings": false,
"openai_responses": false,
"anthropic_messages": false
}
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}